Chromium Code Reviews
Help | Chromium Project | Sign in
(22)

Issue 2577403002: Roll clang 289864:289944. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
3 months, 1 week ago by Nico
Modified:
3 months, 1 week ago
Reviewers:
hans
CC:
chromium-reviews, eugenis+clang_chromium.org, vmpstr+watch_chromium.org, Lei Zhang, dsinclair, yunlian, glider+clang_chromium.org, ukai+watch_chromium.org, Reid Kleckner, hans, dmikurube+clang_chromium.org
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Roll clang 289864:289944. Ran `tools/clang/scripts/upload_revision.py 289944`. BUG=674274 Committed: https://crrev.com/4cbe831867596ba640a3de6bc9318707734be569 Cr-Commit-Position: refs/heads/master@{#439325}

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+1 line, -1 line) Patch
M tools/clang/scripts/update.py View 1 chunk +1 line, -1 line 0 comments Download
Trybot results:  linux_chromium_chromeos_rel_ng   linux_chromium_asan_rel_ng   chromium_presubmit   chromium_presubmit   linux_trusty_blink_rel   linux_chromium_msan_rel_ng   linux_chromium_chromeos_dbg_ng   linux_chromium_chromeos_asan_rel_ng   mac_chromium_asan_rel_ng   chromium_presubmit   chromium_presubmit   linux_trusty_blink_rel   linux_chromium_chromeos_dbg_ng   linux_chromium_msan_rel_ng   linux_chromium_chromeos_asan_rel_ng   mac_chromium_asan_rel_ng   chromium_presubmit   chromium_presubmit   linux_trusty_blink_rel   linux_chromium_chromeos_dbg_ng   linux_chromium_msan_rel_ng   linux_chromium_chromeos_asan_rel_ng   mac_chromium_asan_rel_ng   linux_chromium_chromeos_rel_ng   linux_chromium_asan_rel_ng   chromium_presubmit   linux_trusty_blink_rel   linux_chromium_msan_rel_ng   linux_chromium_chromeos_dbg_ng   linux_chromium_chromeos_asan_rel_ng   mac_chromium_asan_rel_ng   linux_chromium_rel_ng   linux_chromium_chromeos_ozone_rel_ng   chromium_presubmit   linux_trusty_blink_rel   linux_chromium_msan_rel_ng   linux_chromium_chromeos_dbg_ng   linux_chromium_chromeos_asan_rel_ng   mac_chromium_asan_rel_ng   linux_chromium_chromeos_rel_ng   linux_chromium_asan_rel_ng   chromium_presubmit   android_clang_dbg_recipe   linux_trusty_blink_rel   linux_chromium_msan_rel_ng   linux_chromium_chromeos_dbg_ng   linux_chromium_chromeos_asan_rel_ng   mac_chromium_asan_rel_ng   linux_chromium_rel_ng   linux_chromium_chromeos_ozone_rel_ng   chromium_presubmit   linux_trusty_blink_rel   linux_chromium_msan_rel_ng   linux_chromium_chromeos_dbg_ng   linux_chromium_chromeos_asan_rel_ng   mac_chromium_asan_rel_ng   chromium_presubmit   linux_trusty_blink_rel   linux_chromium_chromeos_dbg_ng   linux_chromium_msan_rel_ng   linux_chromium_chromeos_asan_rel_ng   mac_chromium_asan_rel_ng   android_clang_dbg_recipe   chromium_presubmit   linux_trusty_blink_rel   linux_chromium_msan_rel_ng   linux_chromium_chromeos_dbg_ng   linux_chromium_chromeos_asan_rel_ng   mac_chromium_asan_rel_ng   linux_chromium_chromeos_rel_ng   chromium_presubmit   linux_trusty_blink_rel   linux_chromium_msan_rel_ng   linux_chromium_chromeos_dbg_ng   linux_chromium_chromeos_asan_rel_ng   mac_chromium_asan_rel_ng   linux_chromium_rel_ng   linux_chromium_asan_rel_ng   linux_chromium_chromeos_rel_ng   chromium_presubmit   linux_chromium_chromeos_ozone_rel_ng   linux_trusty_blink_rel   linux_chromium_msan_rel_ng   linux_chromium_chromeos_dbg_ng   linux_chromium_chromeos_asan_rel_ng   mac_chromium_asan_rel_ng   android_clang_dbg_recipe   chromium_presubmit   linux_trusty_blink_rel   linux_chromium_msan_rel_ng   linux_chromium_chromeos_dbg_ng   linux_chromium_chromeos_asan_rel_ng   mac_chromium_asan_rel_ng   chromium_presubmit   linux_trusty_blink_rel   linux_chromium_msan_rel_ng   linux_chromium_chromeos_asan_rel_ng   linux_chromium_chromeos_dbg_ng   mac_chromium_asan_rel_ng   android_n5x_swarming_rel 
Commit queue not available (can’t edit this change).

Messages

Total messages: 53 (45 generated)
Nico
The linux waterfall is incredibly slow today. If linux_chromium_rel_ng comes back green (that was where ...
3 months, 1 week ago (2016-12-16 22:34:10 UTC) #25
hans
lgtm if it looks good to the bots
3 months, 1 week ago (2016-12-16 23:10:35 UTC) #26
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2577403002/1
3 months, 1 week ago (2016-12-17 02:15:05 UTC) #37
Nico
On 2016/12/16 23:10:35, hans wrote: > lgtm if it looks good to the bots http://build.chromium.org/p/tryserver.chromium.linux/builders/linux_chromium_rel_ng/builds/358571 ...
3 months, 1 week ago (2016-12-17 02:15:31 UTC) #38
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2577403002/1
3 months, 1 week ago (2016-12-17 02:50:24 UTC) #43
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2577403002/1
3 months, 1 week ago (2016-12-17 03:24:36 UTC) #48
commit-bot: I haz the power
Committed patchset #1 (id:1)
3 months, 1 week ago (2016-12-17 05:14:02 UTC) #51
commit-bot: I haz the power
3 months, 1 week ago (2016-12-17 05:17:15 UTC) #53
Message was sent while issue was closed.
Patchset 1 (id:??) landed as
https://crrev.com/4cbe831867596ba640a3de6bc9318707734be569
Cr-Commit-Position: refs/heads/master@{#439325}
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld cc6ac46